> ## Documentation Index
> Fetch the complete documentation index at: https://docs.zeal.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get a specific paperwork submission

> Gets a specific Paperwork Submission(s) by its submissionID.

Gets a specific Paperwork Submission(s) by its `submissionID`. This endpoint will return an array of Paperwork Submission object(s).


## OpenAPI

````yaml openapi/zeal-api.json get /paperwork/submissions/{submissionID}
openapi: 3.1.0
info:
  title: zeal-api
  version: '1.0'
servers:
  - url: https://api.zeal.com
security:
  - sec0: []
paths:
  /paperwork/submissions/{submissionID}:
    get:
      description: Gets a specific Paperwork Submission(s) by its submissionID.
      parameters:
        - name: submissionID
          in: path
          description: Unique identifier for the paperwork submission
          required: true
          schema:
            type: string
      responses:
        '200':
          description: '200'
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                  data:
                    type: object
                    description: Object of Paperwork Submission object(s)
        '400':
          description: '400'
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: false
                  errors:
                    type: array
                    items:
                      type: object
                      properties:
                        message:
                          type: string
                        code:
                          type: integer
      deprecated: false
components:
  securitySchemes:
    sec0:
      type: apiKey
      in: header
      name: Authorization
      x-bearer-format: bearer

````